<?xml version="1.0" encoding="UTF-8"?>
<!--
  ~ #%L
  ~ chvote-bo
  ~ %%
  ~ Copyright (C) 2016 - 2019 République et Canton de Genève
  ~ %%
  ~ This program is free software: you can redistribute it and/or modify
  ~ it under the terms of the GNU Affero General Public License as published by
  ~ the Free Software Foundation, either version 3 of the License, or
  ~ (at your option) any later version.
  ~
  ~ This program is distributed in the hope that it will be useful,
  ~ but WITHOUT ANY WARRANTY; without even the implied warranty of
  ~ MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
  ~ GNU General Public License for more details.
  ~
  ~ You should have received a copy of the GNU Affero General Public License
  ~ along with this program. If not, see <http://www.gnu.org/licenses/>.
  ~ #L%
  -->

<ech-0045:voterDelivery xmlns:ech-0045="http://www.ech.ch/xmlns/eCH-0045/4"
                        xmlns:ech-0010="http://www.ech.ch/xmlns/eCH-0010/6">
  <ech-0045:deliveryHeader xmlns:ech-0045="http://www.ech.ch/xmlns/eCH-0045/4"
                           xmlns:ech-0058="http://www.ech.ch/xmlns/eCH-0058/5">
    <ech-0058:senderId>test</ech-0058:senderId>
    <ech-0058:messageId>messageID</ech-0058:messageId>
    <ech-0058:messageType>Registry</ech-0058:messageType>
    <ech-0058:sendingApplication>
      <ech-0058:manufacturer>manufacturer</ech-0058:manufacturer>
      <ech-0058:product>product</ech-0058:product>
      <ech-0058:productVersion>1</ech-0058:productVersion>
    </ech-0058:sendingApplication>
    <ech-0058:messageDate>2018-05-04T12:16:27.784</ech-0058:messageDate>
    <ech-0058:action>1</ech-0058:action>
    <ech-0058:testDeliveryFlag>false</ech-0058:testDeliveryFlag>
  </ech-0045:deliveryHeader>
  <ech-0045:voterList>
    <ech-0045:reportingAuthority>
      <ech-0045:cantonalRegister>
        <ech-0045:registerIdentification>id</ech-0045:registerIdentification>
        <ech-0045:cantonAbbreviation>GE</ech-0045:cantonAbbreviation>
        <ech-0045:registerName>register name</ech-0045:registerName>
      </ech-0045:cantonalRegister>
    </ech-0045:reportingAuthority>
    <ech-0045:numberOfVoters>3</ech-0045:numberOfVoters>
    <ech-0045:voter xmlns:ns8="http://www.ech.ch/xmlns/eCH-0010/6" xmlns:ns7="http://www.ech.ch/xmlns/eCH-0007/6"
                    xmlns:ns5="http://www.ech.ch/xmlns/eCH-0155/4" xmlns:ns4="http://www.ech.ch/xmlns/eCH-0011/8"
                    xmlns:ns3="http://www.ech.ch/xmlns/eCH-0044/4">
      <ech-0045:person>
        <ech-0045:swiss>
          <ech-0045:swissDomesticPerson>
            <ech-0045:personIdentification>
              <ns3:localPersonId>
                <ns3:personIdCategory>id</ns3:personIdCategory>
                <ns3:personId>0</ns3:personId>
              </ns3:localPersonId>
              <ns3:officialName>Eller</ns3:officialName>
              <ns3:firstName>Ike</ns3:firstName>
              <ns3:sex>1</ns3:sex>
              <ns3:dateOfBirth>
                <ns3:yearMonthDay>1964-10-07</ns3:yearMonthDay>
              </ns3:dateOfBirth>
            </ech-0045:personIdentification>
            <ech-0045:allianceName>SINGLE</ech-0045:allianceName>
            <ech-0045:languageOfCorrespondance>fr</ech-0045:languageOfCorrespondance>
            <ech-0045:extension>
              <postageCode>1</postageCode>
              <votingPlace>
                <ech-0010:organisation>
                  <ech-0010:organisationName>ASE</ech-0010:organisationName>
                  <ech-0010:organisationNameAddOn1>votingPlace Code to display on voting card
                  </ech-0010:organisationNameAddOn1>
                </ech-0010:organisation>
                <ech-0010:addressInformation>
                  <ech-0010:addressLine1>avenue du grand pré 55</ech-0010:addressLine1>
                  <ech-0010:town>Genève</ech-0010:town>
                  <ech-0010:swissZipCode>1100</ech-0010:swissZipCode>
                  <ech-0010:country>
                    <ech-0010:countryNameShort>Switzerland</ech-0010:countryNameShort>
                  </ech-0010:country>
                </ech-0010:addressInformation>
              </votingPlace>
              <votingCardReturnAddress>
                <ech-0010:organisation>
                  <ech-0010:organisationName>SVE</ech-0010:organisationName>
                </ech-0010:organisation>
                <ech-0010:addressInformation>
                  <ech-0010:addressLine1>Route des acacias 25</ech-0010:addressLine1>
                  <ech-0010:town>Genève</ech-0010:town>
                  <ech-0010:swissZipCode>1211</ech-0010:swissZipCode>
                  <ech-0010:country>
                    <ech-0010:countryNameShort>Switzerland</ech-0010:countryNameShort>
                  </ech-0010:country>
                </ech-0010:addressInformation>
              </votingCardReturnAddress>
            </ech-0045:extension>
            <ech-0045:placeOfOrigin>
              <ns4:originName>Geneva</ns4:originName>
              <ns4:canton>GE</ns4:canton>
              <ns4:placeOfOriginId>6621</ns4:placeOfOriginId>
            </ech-0045:placeOfOrigin>
          </ech-0045:swissDomesticPerson>
          <ech-0045:municipality>
            <ns7:municipalityId>6621</ns7:municipalityId>
            <ns7:municipalityName>GE</ns7:municipalityName>
          </ech-0045:municipality>
        </ech-0045:swiss>
      </ech-0045:person>
      <ech-0045:dataLock>0</ech-0045:dataLock>
      <ech-0045:electoralAddress>
        <ns8:person>
          <ns8:mrMrs>1</ns8:mrMrs>
          <ns8:title>Mr</ns8:title>
          <ns8:firstName>Ike</ns8:firstName>
          <ns8:lastName>Eller</ns8:lastName>
        </ns8:person>
        <ns8:addressInformation>
          <ns8:addressLine1>306, GUINNESS ST</ns8:addressLine1>
          <ns8:addressLine2>298, GRENOBLE ST</ns8:addressLine2>
          <ns8:street>GRASSLAND PL</ns8:street>
          <ns8:locality>GE</ns8:locality>
          <ns8:town>GE</ns8:town>
          <ns8:swissZipCode>2431</ns8:swissZipCode>
          <ns8:country>
            <ns8:countryIdISO2>CH</ns8:countryIdISO2>
            <ns8:countryNameShort>CH</ns8:countryNameShort>
          </ns8:country>
        </ns8:addressInformation>
      </ech-0045:electoralAddress>
      <ech-0045:deliveryAddress>
        <ns8:person>
          <ns8:mrMrs>1</ns8:mrMrs>
          <ns8:title>Mr</ns8:title>
          <ns8:firstName>Ike</ns8:firstName>
          <ns8:lastName>Eller</ns8:lastName>
        </ns8:person>
        <ns8:addressInformation>
          <ns8:addressLine1>306, GUINNESS ST</ns8:addressLine1>
          <ns8:addressLine2>298, GRENOBLE ST</ns8:addressLine2>
          <ns8:street>GRASSLAND PL</ns8:street>
          <ns8:locality>GE</ns8:locality>
          <ns8:town>GE</ns8:town>
          <ns8:swissZipCode>2431</ns8:swissZipCode>
          <ns8:country>
            <ns8:countryIdISO2>CH</ns8:countryIdISO2>
            <ns8:countryNameShort>CH</ns8:countryNameShort>
          </ns8:country>
        </ns8:addressInformation>
      </ech-0045:deliveryAddress>
      <ech-0045:email>
        <ech-0045:emailAddress>ike.eller@test.com</ech-0045:emailAddress>
      </ech-0045:email>
      <ech-0045:isEvoter>true</ech-0045:isEvoter>
      <ech-0045:domainOfInfluenceInfo>
        <ech-0045:domainOfInfluence>
          <ns5:domainOfInfluenceType>CH</ns5:domainOfInfluenceType>
          <ns5:localDomainOfInfluenceIdentification>CH</ns5:localDomainOfInfluenceIdentification>
          <ns5:domainOfInfluenceName>Confédération</ns5:domainOfInfluenceName>
          <ns5:domainOfInfluenceShortname>CH</ns5:domainOfInfluenceShortname>
        </ech-0045:domainOfInfluence>
        <ech-0045:countingCircle>
          <ns5:countingCircleId>1291</ns5:countingCircleId>
          <ns5:countingCircleName>Longirod</ns5:countingCircleName>
        </ech-0045:countingCircle>
      </ech-0045:domainOfInfluenceInfo>
      <ech-0045:domainOfInfluenceInfo>
        <ech-0045:domainOfInfluence>
          <ns5:domainOfInfluenceType>CT</ns5:domainOfInfluenceType>
          <ns5:localDomainOfInfluenceIdentification>GE</ns5:localDomainOfInfluenceIdentification>
          <ns5:domainOfInfluenceName>Canton de Geneva</ns5:domainOfInfluenceName>
          <ns5:domainOfInfluenceShortname>GE</ns5:domainOfInfluenceShortname>
        </ech-0045:domainOfInfluence>
        <ech-0045:countingCircle>
          <ns5:countingCircleId>1291</ns5:countingCircleId>
          <ns5:countingCircleName>Longirod</ns5:countingCircleName>
        </ech-0045:countingCircle>
      </ech-0045:domainOfInfluenceInfo>
      <ech-0045:domainOfInfluenceInfo>
        <ech-0045:domainOfInfluence>
          <ns5:domainOfInfluenceType>MU</ns5:domainOfInfluenceType>
          <ns5:localDomainOfInfluenceIdentification>6621</ns5:localDomainOfInfluenceIdentification>
          <ns5:domainOfInfluenceName>GE</ns5:domainOfInfluenceName>
          <ns5:domainOfInfluenceShortname>VdG</ns5:domainOfInfluenceShortname>
        </ech-0045:domainOfInfluence>
        <ech-0045:countingCircle>
          <ns5:countingCircleId>1291</ns5:countingCircleId>
          <ns5:countingCircleName>Longirod</ns5:countingCircleName>
        </ech-0045:countingCircle>
      </ech-0045:domainOfInfluenceInfo>
    </ech-0045:voter>
    <ech-0045:voter xmlns:ns8="http://www.ech.ch/xmlns/eCH-0010/6" xmlns:ns7="http://www.ech.ch/xmlns/eCH-0007/6"
                    xmlns:ns5="http://www.ech.ch/xmlns/eCH-0155/4" xmlns:ns4="http://www.ech.ch/xmlns/eCH-0011/8"
                    xmlns:ns3="http://www.ech.ch/xmlns/eCH-0044/4">
      <ech-0045:person>
        <ech-0045:swiss>
          <ech-0045:swissDomesticPerson>
            <ech-0045:personIdentification>
              <ns3:localPersonId>
                <ns3:personIdCategory>id</ns3:personIdCategory>
                <ns3:personId>0</ns3:personId>
              </ns3:localPersonId>
              <ns3:officialName>Eller</ns3:officialName>
              <ns3:firstName>Ike</ns3:firstName>
              <ns3:sex>1</ns3:sex>
              <ns3:dateOfBirth>
                <ns3:yearMonthDay>1964-10-07</ns3:yearMonthDay>
              </ns3:dateOfBirth>
            </ech-0045:personIdentification>
            <ech-0045:allianceName>SINGLE</ech-0045:allianceName>
            <ech-0045:languageOfCorrespondance>fr</ech-0045:languageOfCorrespondance>
            <ech-0045:extension>
              <postageCode>1</postageCode>
              <votingPlace>
                <ech-0010:organisation>
                  <ech-0010:organisationName>ASE</ech-0010:organisationName>
                  <ech-0010:organisationNameAddOn1>votingPlace Code to display on voting card
                  </ech-0010:organisationNameAddOn1>
                </ech-0010:organisation>
                <ech-0010:addressInformation>
                  <ech-0010:addressLine1>avenue du grand pré 55</ech-0010:addressLine1>
                  <ech-0010:town>Genève</ech-0010:town>
                  <ech-0010:swissZipCode>1100</ech-0010:swissZipCode>
                  <ech-0010:country>
                    <ech-0010:countryNameShort>Switzerland</ech-0010:countryNameShort>
                  </ech-0010:country>
                </ech-0010:addressInformation>
              </votingPlace>
              <votingCardReturnAddress>
                <ech-0010:organisation>
                  <ech-0010:organisationName>SVE</ech-0010:organisationName>
                </ech-0010:organisation>
                <ech-0010:addressInformation>
                  <ech-0010:addressLine1>Route des acacias 25</ech-0010:addressLine1>
                  <ech-0010:town>Genève</ech-0010:town>
                  <ech-0010:swissZipCode>1211</ech-0010:swissZipCode>
                  <ech-0010:country>
                    <ech-0010:countryNameShort>Switzerland</ech-0010:countryNameShort>
                  </ech-0010:country>
                </ech-0010:addressInformation>
              </votingCardReturnAddress>
            </ech-0045:extension>
            <ech-0045:placeOfOrigin>
              <ns4:originName>Geneva</ns4:originName>
              <ns4:canton>GE</ns4:canton>
              <ns4:placeOfOriginId>6621</ns4:placeOfOriginId>
            </ech-0045:placeOfOrigin>
          </ech-0045:swissDomesticPerson>
          <ech-0045:municipality>
            <ns7:municipalityId>6621</ns7:municipalityId>
            <ns7:municipalityName>GE</ns7:municipalityName>
          </ech-0045:municipality>
        </ech-0045:swiss>
      </ech-0045:person>
      <ech-0045:dataLock>0</ech-0045:dataLock>
      <ech-0045:electoralAddress>
        <ns8:person>
          <ns8:mrMrs>1</ns8:mrMrs>
          <ns8:title>Mr</ns8:title>
          <ns8:firstName>Ike</ns8:firstName>
          <ns8:lastName>Eller</ns8:lastName>
        </ns8:person>
        <ns8:addressInformation>
          <ns8:addressLine1>306, GUINNESS ST</ns8:addressLine1>
          <ns8:addressLine2>298, GRENOBLE ST</ns8:addressLine2>
          <ns8:street>GRASSLAND PL</ns8:street>
          <ns8:locality>GE</ns8:locality>
          <ns8:town>GE</ns8:town>
          <ns8:swissZipCode>2431</ns8:swissZipCode>
          <ns8:country>
            <ns8:countryIdISO2>CH</ns8:countryIdISO2>
            <ns8:countryNameShort>CH</ns8:countryNameShort>
          </ns8:country>
        </ns8:addressInformation>
      </ech-0045:electoralAddress>
      <ech-0045:deliveryAddress>
        <ns8:person>
          <ns8:mrMrs>1</ns8:mrMrs>
          <ns8:title>Mr</ns8:title>
          <ns8:firstName>Ike</ns8:firstName>
          <ns8:lastName>Eller</ns8:lastName>
        </ns8:person>
        <ns8:addressInformation>
          <ns8:addressLine1>306, GUINNESS ST</ns8:addressLine1>
          <ns8:addressLine2>298, GRENOBLE ST</ns8:addressLine2>
          <ns8:street>GRASSLAND PL</ns8:street>
          <ns8:locality>GE</ns8:locality>
          <ns8:town>GE</ns8:town>
          <ns8:swissZipCode>2431</ns8:swissZipCode>
          <ns8:country>
            <ns8:countryIdISO2>CH</ns8:countryIdISO2>
            <ns8:countryNameShort>CH</ns8:countryNameShort>
          </ns8:country>
        </ns8:addressInformation>
      </ech-0045:deliveryAddress>
      <ech-0045:email>
        <ech-0045:emailAddress>ike.eller@test.com</ech-0045:emailAddress>
      </ech-0045:email>
      <ech-0045:isEvoter>true</ech-0045:isEvoter>
      <ech-0045:domainOfInfluenceInfo>
        <ech-0045:domainOfInfluence>
          <ns5:domainOfInfluenceType>CH</ns5:domainOfInfluenceType>
          <ns5:localDomainOfInfluenceIdentification>CH</ns5:localDomainOfInfluenceIdentification>
          <ns5:domainOfInfluenceName>Confédération</ns5:domainOfInfluenceName>
          <ns5:domainOfInfluenceShortname>CH</ns5:domainOfInfluenceShortname>
        </ech-0045:domainOfInfluence>
        <ech-0045:countingCircle>
          <ns5:countingCircleId>1291</ns5:countingCircleId>
          <ns5:countingCircleName>Longirod</ns5:countingCircleName>
        </ech-0045:countingCircle>
      </ech-0045:domainOfInfluenceInfo>
      <ech-0045:domainOfInfluenceInfo>
        <ech-0045:domainOfInfluence>
          <ns5:domainOfInfluenceType>CT</ns5:domainOfInfluenceType>
          <ns5:localDomainOfInfluenceIdentification>GE</ns5:localDomainOfInfluenceIdentification>
          <ns5:domainOfInfluenceName>Canton de Geneva</ns5:domainOfInfluenceName>
          <ns5:domainOfInfluenceShortname>GE</ns5:domainOfInfluenceShortname>
        </ech-0045:domainOfInfluence>
        <ech-0045:countingCircle>
          <ns5:countingCircleId>1291</ns5:countingCircleId>
          <ns5:countingCircleName>Longirod</ns5:countingCircleName>
        </ech-0045:countingCircle>
      </ech-0045:domainOfInfluenceInfo>
    </ech-0045:voter>
    <ech-0045:voter xmlns:ns8="http://www.ech.ch/xmlns/eCH-0010/6" xmlns:ns7="http://www.ech.ch/xmlns/eCH-0007/6"
                    xmlns:ns5="http://www.ech.ch/xmlns/eCH-0155/4" xmlns:ns4="http://www.ech.ch/xmlns/eCH-0011/8"
                    xmlns:ns3="http://www.ech.ch/xmlns/eCH-0044/4">
      <ech-0045:person>
        <ech-0045:foreigner>
          <ech-0045:foreignerPerson>
            <ech-0045:personIdentification>
              <ns3:localPersonId>
                <ns3:personIdCategory>id</ns3:personIdCategory>
                <ns3:personId>0</ns3:personId>
              </ns3:localPersonId>
              <ns3:officialName>Demeza</ns3:officialName>
              <ns3:firstName>Shavonne</ns3:firstName>
              <ns3:sex>2</ns3:sex>
              <ns3:dateOfBirth>
                <ns3:yearMonthDay>1955-01-11</ns3:yearMonthDay>
              </ns3:dateOfBirth>
            </ech-0045:personIdentification>
            <ech-0045:callName>Demeza</ech-0045:callName>
            <ech-0045:languageOfCorrespondance>fr</ech-0045:languageOfCorrespondance>
            <ech-0045:nameOnForeignPassport>
              <ns4:name>Demeza</ns4:name>
              <ns4:firstName>Shavonne</ns4:firstName>
            </ech-0045:nameOnForeignPassport>
            <ech-0045:residencePermit>
              <ns4:residencePermit>01</ns4:residencePermit>
            </ech-0045:residencePermit>
          </ech-0045:foreignerPerson>
          <ech-0045:municipality>
            <ns7:municipalityId>6621</ns7:municipalityId>
            <ns7:municipalityName>GE</ns7:municipalityName>
          </ech-0045:municipality>
        </ech-0045:foreigner>
      </ech-0045:person>
      <ech-0045:dataLock>0</ech-0045:dataLock>
      <ech-0045:electoralAddress>
        <ns8:person>
          <ns8:mrMrs>2</ns8:mrMrs>
          <ns8:title>Mme</ns8:title>
          <ns8:firstName>Shavonne</ns8:firstName>
          <ns8:lastName>Demeza</ns8:lastName>
        </ns8:person>
        <ns8:addressInformation>
          <ns8:street>CRUMP ST</ns8:street>
          <ns8:locality>GE</ns8:locality>
          <ns8:town>GE</ns8:town>
          <ns8:swissZipCode>2959</ns8:swissZipCode>
          <ns8:country>
            <ns8:countryIdISO2>CH</ns8:countryIdISO2>
            <ns8:countryNameShort>CH</ns8:countryNameShort>
          </ns8:country>
        </ns8:addressInformation>
      </ech-0045:electoralAddress>
      <ech-0045:deliveryAddress>
        <ns8:person>
          <ns8:mrMrs>2</ns8:mrMrs>
          <ns8:title>Mme</ns8:title>
          <ns8:firstName>Shavonne</ns8:firstName>
          <ns8:lastName>Demeza</ns8:lastName>
        </ns8:person>
        <ns8:addressInformation>
          <ns8:street>CRUMP ST</ns8:street>
          <ns8:locality>GE</ns8:locality>
          <ns8:town>GE</ns8:town>
          <ns8:swissZipCode>2959</ns8:swissZipCode>
          <ns8:country>
            <ns8:countryIdISO2>CH</ns8:countryIdISO2>
            <ns8:countryNameShort>CH</ns8:countryNameShort>
          </ns8:country>
        </ns8:addressInformation>
      </ech-0045:deliveryAddress>
      <ech-0045:email>
        <ech-0045:emailAddress>shavonne.demeza@test.com</ech-0045:emailAddress>
      </ech-0045:email>
      <ech-0045:isEvoter>true</ech-0045:isEvoter>
      <ech-0045:domainOfInfluenceInfo>
        <ech-0045:domainOfInfluence>
          <ns5:domainOfInfluenceType>MU</ns5:domainOfInfluenceType>
          <ns5:localDomainOfInfluenceIdentification>6621</ns5:localDomainOfInfluenceIdentification>
          <ns5:domainOfInfluenceName>GE</ns5:domainOfInfluenceName>
          <ns5:domainOfInfluenceShortname>VdG</ns5:domainOfInfluenceShortname>
        </ech-0045:domainOfInfluence>
        <ech-0045:countingCircle>
          <ns5:countingCircleId>1291</ns5:countingCircleId>
          <ns5:countingCircleName>Longirod</ns5:countingCircleName>
        </ech-0045:countingCircle>
      </ech-0045:domainOfInfluenceInfo>
    </ech-0045:voter>

  </ech-0045:voterList>
</ech-0045:voterDelivery>
